/* Styles for the MST 'start_here' page. */
#mst-container{
	margin: 0 auto;
	max-width: 807px;
	color: #333333;
	font-family: Arial,sans-serif;
	font-size: 10pt;
}
#mst-header{
	background: white url(../images/header-bg.png) top left no-repeat;
	margin: 1em 0 0 0;
	padding: 1em 1em 0.2em 2em;
}
#mst-band{
	background: white url(../images/mst-band.png) top left no-repeat;
	margin: 0 0 0 0;
	padding: 6px 7px 17px 2.5em;
	color: #ffffff;
	font-family: Arial,sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
#mst-main-content{
	background: white url(../images/main-bg-rhs-bar.png) top left repeat-y;
	padding: 0em 2em 2em 2.5em;
	margin: 0em 0em 0em 0em;
	float: left;
	position: relative;
}
h1.mst-h1{
	color: #6B8E06;
	border-bottom: dotted #CCC 2px;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0 0 5px 0;
	margin: 1em 0 0 0;
	clear: both;
}

.mst-feature-img{
	float: right;
	margin: 2em;
	margin-top: 3em;

}
.mst-dtr-tagline{
	color: #008ece;
	font-family: Arial,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
a.mst-button{
	background: url(../images/button-bg-left.png) top left no-repeat;
	height: 24px;
	padding: 0 0 0 15px;
	display: inline-block;
	text-decoration: none !important;
	color: white !important;
	font-weight: bold;
	outline: none;
	cursor: pointer;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
a.mst-button span{
	background: url(../images/button-bg-right.png) top right no-repeat;
	display: block;
	height: 20px;
	padding: 4px 25px 0 0;
	cursor: pointer;
}
a.mst-button span:hover{
	background: url(../images/button-grey-bg-right.png) top right no-repeat;
}

a.mst-button:hover{
	background: url(../images/button-grey-bg-left.png) top left no-repeat;
}
table.documentlinks{
 border: none;
}
table.documentlinks tr td{
 border: none;
}
table.documentlinks td.col1{
 width: 210px;
}
table.documentlinks td{
 vertical-align: top;
}
table.documentlinks tr th{
 display: none;
 height: 0px;
}
.pdf {
background: url(../images/pdf-icon.png) top left no-repeat;
padding: 0 0 2px 19px !important;
margin: 5px 0px 5px 10px;
}
.doc {
background: url(../images/doc-icon.png) top left no-repeat;
padding: 0 0 2px 19px !important;
margin: 5px 0px 5px 5px;
}
/*--------------------------------*/


/* Styles for the MST footer. */
#mst-fp-footer{
	background: url(../images/footer-bg.png) bottom left no-repeat;
	margin-bottom: 20px;
	font-family: Arial,sans-serif;
	font-size: 8pt;
	background-color: #E9E9E9;
	min-width: 700px;
	overflow: auto;
}
#mst-footer{
	text-align: left;
	background-color: #E9E9E9;
	font-family: Arial,sans-serif;
	font-size: 8pt;
	height: 35px;
	width: 1020px;
	padding: 2px;
	overflow: auto;
	margin: 0;
}

#mst-fp-footer .mst-right{
	float:right;
	text-align:right;
	padding: 1em 2.5em 2em 2em;
}
#mst-fp-footer .mst-left{
	float:left;
	padding: 1em 1em 2em 2.5em;
}
#mst-footer .mst-right{
	float:right;
	text-align:right;
	padding: 1em 1.6em 0.2em 1em;
}
#mst-footer .mst-left{
	float:left;
	padding: 1em 1em 0.2em 1.6em;
}


#mst-footer a, #mst-fp-footer a{
	color: #285887;
}
#mst-footer a:hover, #mst-fp-footer a:hover{
	text-decoration: none;
}
/*--------------------------------*/


/* Styles for jQuery popups. */

.mst-popup{
	display: none;
	width: 680px; 
	min-height: 300px;
	max-height: 580px;
	background-color: #ffffff;
	border: 4px solid #999999;
	margin: 0 auto;
	padding: 0;
	position:fixed;
	z-index:9999;
	overflow: auto;
	color: #333333;
	font-family: Arial,sans-serif;
	font-size: 10pt;
	text-align: left;
}
.mst-popup a:link{
color: blue;
}
.mst-popup a:visited{
color: purple;
}
.mst-popup a:active{
color: red;
}
#mst-glossary.mst-popup{
	width: 780px; 
}
.mst-popup .mst-popup-content{
	padding: 0.5em 2em 2em 2em;
	text-align: left;
}
.mst-popup .mst-popup-content p { 
	text-align: left;
	margin: 0.8em 0em 0.8em 0em;
	font-size: 10pt;
}
.mst-popup .mst-popup-content h2 { 
	text-align: left;
	margin: 1em 0em 1em 0em;
	font-size: 14pt;
}
.mst-popup .mst-popup-content h3 { 
	text-align: left;
	margin: 1em 0em 1em 0em;
	font-size: 12pt;
}
.mst-popup .mst-popup-content ul { 
	border: none;
	margin: 1em 0em 1em 2em;
	font-size: 10pt;
	height: auto;
	width: auto;
}
.mst-popup .mst-popup-content li { 
	list-style-type: disc;
	border: none;
	font-size: 10pt;
	height: auto;
	width: auto;
}
.mst-popup .mst-popup-header{
	text-align: right;
	float: right;
	margin-left: 2em;
	margin-bottom: 2em;
}
a.mst-popup-close span{
	text-decoration: none;
	margin: 0.2em;
	width: 30px;
	height: 29px;
	background: url(../images/mst-popup-close.png) top right no-repeat;
	display: inline-block;
}
a.mst-popup-close span:hover{
	background: url(../images/mst-popup-close-hover.png) top right no-repeat;
}
.mst-popup-close images{
	border: none;
	margin: 0.2em;
	vertical-align: middle;
}
#mst-mask{
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
  top: 0px;
  left: 0px;
}

/*--------------------------------*/